Subject: Cygwin: Terminal packages ?
From: Brendan Simon <[email-masked]>
To: CygWin32 <[email-masked]>
Date: Tue, 10 Aug 1999 15:33:29 +1000

Are there are any ports of "minicom" or other terminal packages for
Cygwin ?
I can't remember seeing anything on the ports link at
sourceware.cygnus.com.

We are currently using a DOS version of Telix on our Win95/98 boxes and
it is impossible to use the machine while downloading large S-Record
files.  I think the DOS app talks to the serial hardware directly.
Other windows versions (Telix for Windows, HyperTerminal, etc)seem to be
slower than the DOS version for some reason.  I use minicom on my linux
machine and thought it would be nice to use it with Cygwin also.

Thanks,
Brendan Simon.

--
Want to unsubscribe from this list?
Send a message to [email-masked]